{
  "name": "@link-stack/opensearch-common",
  "version": "2.2.0",
  "scripts": {
    "build": "tsc -p tsconfig.json"
  },
  "dependencies": {
    "@opensearch-project/opensearch": "^2.12.0",
    "uuid": "^10.0.0"
  },
  "devDependencies": {
    "@types/node": "^22.7.3",
    "@types/uuid": "^10.0.0",
    "@link-stack/typescript-config": "*",
    "@link-stack/eslint-config": "*",
    "typescript": "5.6.2"
  }
}
